import { ElTabPane, ElTabs } from 'element-plus'
import { defineComponent, render } from 'vue'
import styles from './index.module.less'
import List from './list'

export default defineComponent({
  name: 'my-follow',
  data() {
    return {
      active: 'MYFOLLOW'
    }
  },
  render() {
    return (
      <div class="h-full bg-[#FAFAFA] rounded-md overflow-hidden">
        <div class="text-sm text-[#333] bg-white leading-none px-6 py-5 border-b border-b-[#E5E5E5]">
          关注的老师
        </div>

        <List />
      </div>
    )
  }
})
